/* CSS Document */

.eventText01			{font-family:µ¸¿ò; font-size:12px; color:#239615; line-height:16px; font-weight:bold;}

.style1_title			{font-family:µ¸¿ò; font-size:14px; color:#3C3C3C; font-weight:bold;}
.style2_title			{font-family:µ¸¿ò; font-size:14px; color:#2E860B; font-weight:bold;}
.style3_title			{font-family:µ¸¿ò; font-size:14px; color:#3C3C3C; font-weight:bold;}

.style1_text			{font-family:µ¸¿ò; font-size:12px; color:#79B04B; line-height:16px; font-weight:normal;}


.style2_text			{font-family:µ¸¿ò; font-size:12px; color:#848484; line-height:16px; font-weight:normal;}
.style2_text a:active	{font-family:µ¸¿ò; font-size:12px; color:#848484; line-height:16px; font-weight:normal;text-decoration:none;}
.style2_text a:link		{font-family:µ¸¿ò; font-size:12px; color:#848484; line-height:16px; font-weight:normal;text-decoration:none;}
.style2_text a:visited  {font-family:µ¸¿ò; font-size:12px; color:#848484; line-height:16px; font-weight:normal;text-decoration:none;}
.style2_text a:hover	{font-family:µ¸¿ò; font-size:12px; color:#848484; line-height:16px; font-weight:normal;text-decoration:underline}



.style3_text			{font-family:µ¸¿ò; font-size:12px; color:#8F7B66; line-height:16px; font-weight:normal;}
.style4_text			{font-family:µ¸¿ò; font-size:12px; color:#D84250; line-height:16px; font-weight:normal;}
.style5_text			{font-family:µ¸¿ò; font-size:12px; color:#6CA138; line-height:16px; font-weight:normal;}

.style1_subTitle			{font-family:µ¸¿ò; font-size:12px; color:#303030; line-height:16px; font-weight:bold;}
.style2_subTitle			{font-family:µ¸¿ò; font-size:12px; color:#4B4B4B; line-height:16px; font-weight:bold;}
.style3_subTitle			{font-family:µ¸¿ò; font-size:12px; color:#187ADE; line-height:16px; font-weight:bold;}
.style4_subTitle			{font-family:µ¸¿ò; font-size:12px; color:#707070; line-height:16px; font-weight:bold;}
.style5_subTitle			{font-family:µ¸¿ò; font-size:12px; color:#454545; line-height:16px; font-weight:bold;}
.style6_subTitle			{font-family:µ¸¿ò; font-size:12px; color:#3C3C3Cs; line-height:16px; font-weight:bold;}

.eventText02			{font-family:µ¸¿ò; font-size:12px; color:#ffffff; text-decoration:none; line-height:14px;}
.eventText02 a:active		{font-family:µ¸¿ò; font-size:12px; color:#ffffff; text-decoration:none; line-height:14px;}
.eventText02 a:link		{font-family:µ¸¿ò; font-size:12px; color:#ffffff; text-decoration:none; line-height:14px;}
.eventText02 a:visited		{font-family:µ¸¿ò; font-size:12px; color:#ffffff; text-decoration:none; line-height:14px;}	
.eventText02 a:hover		{font-family:µ¸¿ò; font-size:12px; color:#facd62; text-decoration:none; line-height:14px;}

.eventText03			{font-family:µ¸¿ò; font-size:12px; color:#808080; line-height:16px; text-decoration:none;}
.eventText04			{font-family:µ¸¿ò; font-size:12px; color:#060606; line-height:16px; text-decoration:none;}
.eventText05			{font-family:µ¸¿ò; font-size:12px; color:#ffffff; line-height:16px; text-decoration:none;}
.eventText06			{font-family:µ¸¿ò; font-size:15px; color:#239615; line-height:16px; text-decoration:none; font-weight:bold;}

.eventText07 a:active		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:14px;}
.eventText07 a:link		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:14px;}
.eventText07 a:visited		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:14px;}	
.eventText07 a:hover		{font-family:µ¸¿ò; font-size:12px; color:#2d7dab; text-decoration:none; line-height:14px;}

.eventNotice			{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:14px; font-weight:bold;} 
.eventNotice a:active		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:14px; font-weight:bold;}
.eventNotice a:link		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:14px; font-weight:bold;}
.eventNotice a:visited		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:14px; font-weight:bold;}	
.eventNotice a:hover		{font-family:µ¸¿ò; font-size:12px; color:#2d7dab; text-decoration:none; line-height:14px; font-weight:bold;}

.style2_subMenu			{font-family:µ¸¿ò; font-size:12px; color:#A8A8A8; text-decoration:none; line-height:14px; font-weight:normal;} 
.style2_subMenu a:active		{font-family:µ¸¿ò; font-size:12px; color:#A8A8A8; text-decoration:none; line-height:14px; font-weight:normal;}
.style2_subMenu a:link		{font-family:µ¸¿ò; font-size:12px; color:#A8A8A8; text-decoration:none; line-height:14px; font-weight:normal;}
.style2_subMenu a:visited		{font-family:µ¸¿ò; font-size:12px; color:#A8A8A8; text-decoration:none; line-height:14px; font-weight:normal;}	
.style2_subMenu a:hover		{font-family:µ¸¿ò; font-size:12px; color:#FFFFFF; text-decoration:underline; line-height:14px; font-weight:normal;}

.style3_subMenu			{font-family:µ¸¿ò; font-size:12px; color:#FFFFFF; text-decoration:none; line-height:14px; font-weight:normal;} 
.style3_subMenu a:active		{font-family:µ¸¿ò; font-size:12px; color:#FFFFFF; text-decoration:none; line-height:14px; font-weight:normal;}
.style3_subMenu a:link		{font-family:µ¸¿ò; font-size:12px; color:#FFFFFF; text-decoration:none; line-height:14px; font-weight:normal;}
.style3_subMenu a:visited		{font-family:µ¸¿ò; font-size:12px; color:#FFFFFF; text-decoration:none; line-height:14px; font-weight:normal;}	
.style3_subMenu a:hover		{font-family:µ¸¿ò; font-size:12px; color:#FFFFFF; text-decoration:underline; line-height:14px; font-weight:normal;}

.style4_subMenu			{font-family:µ¸¿ò; font-size:12px; color:#339017; text-decoration:none; line-height:14px; font-weight:normal;} 
.style4_subMenu a:active		{font-family:µ¸¿ò; font-size:12px; color:#339017; text-decoration:none; line-height:14px; font-weight:normal;}
.style4_subMenu a:link		{font-family:µ¸¿ò; font-size:12px; color:#339017; text-decoration:none; line-height:14px; font-weight:normal;}
.style4_subMenu a:visited		{font-family:µ¸¿ò; font-size:12px; color:#339017; text-decoration:none; line-height:14px; font-weight:normal;}	
.style4_subMenu a:hover		{font-family:µ¸¿ò; font-size:12px; color:#266C11; text-decoration:none; line-height:14px; font-weight:normal;}

.style5_subMenu			{font-family:µ¸¿ò; font-size:12px; color:#89E2FF; text-decoration:none; line-height:14px; font-weight:normal;} 
.style5_subMenu a:active		{font-family:µ¸¿ò; font-size:12px; color:#89E2FF; text-decoration:none; line-height:14px; font-weight:normal;}
.style5_subMenu a:link		{font-family:µ¸¿ò; font-size:12px; color:#89E2FF; text-decoration:none; line-height:14px; font-weight:normal;}
.style5_subMenu a:visited		{font-family:µ¸¿ò; font-size:12px; color:#89E2FF; text-decoration:none; line-height:14px; font-weight:normal;}	
.style5_subMenu a:hover		{font-family:µ¸¿ò; font-size:12px; color:#FFFFFF; text-decoration:none; line-height:14px; font-weight:normal;}

.style6_subMenu			{font-family:µ¸¿ò; font-size:12px; color:#FFD4DF; text-decoration:none; line-height:14px; font-weight:normal;} 
.style6_subMenu a:active		{font-family:µ¸¿ò; font-size:12px; color:#FFD4DF; text-decoration:none; line-height:14px; font-weight:normal;}
.style6_subMenu a:link		{font-family:µ¸¿ò; font-size:12px; color:#FFD4DF; text-decoration:none; line-height:14px; font-weight:normal;}
.style6_subMenu a:visited		{font-family:µ¸¿ò; font-size:12px; color:#FFD4DF; text-decoration:none; line-height:14px; font-weight:normal;}	
.style6_subMenu a:hover		{font-family:µ¸¿ò; font-size:12px; color:#FFFFFF; text-decoration:none; line-height:14px; font-weight:normal;}

.style8_subMenu			{font-family:µ¸¿ò; font-size:12px; color:#3996CE; text-decoration:none; line-height:14px; font-weight:normal;} 
.style8_subMenu a:active		{font-family:µ¸¿ò; font-size:12px; color:#3996CE; text-decoration:none; line-height:14px; font-weight:normal;}
.style8_subMenu a:link		{font-family:µ¸¿ò; font-size:12px; color:#3996CE; text-decoration:none; line-height:14px; font-weight:normal;}
.style8_subMenu a:visited		{font-family:µ¸¿ò; font-size:12px; color:#3996CE; text-decoration:none; line-height:14px; font-weight:normal;}	
.style8_subMenu a:hover		{font-family:µ¸¿ò; font-size:12px; color:#27678E; text-decoration:none; line-height:14px; font-weight:normal;}

.style9_subMenu			{font-family:µ¸¿ò; font-size:12px; color:#F47693; text-decoration:none; line-height:14px; font-weight:normal;} 
.style9_subMenu a:active		{font-family:µ¸¿ò; font-size:12px; color:#F47693; text-decoration:none; line-height:14px; font-weight:normal;}
.style9_subMenu a:link		{font-family:µ¸¿ò; font-size:12px; color:#F47693; text-decoration:none; line-height:14px; font-weight:normal;}
.style9_subMenu a:visited		{font-family:µ¸¿ò; font-size:12px; color:#F47693; text-decoration:none; line-height:14px; font-weight:normal;}	
.style9_subMenu a:hover		{font-family:µ¸¿ò; font-size:12px; color:#D14C62; text-decoration:none; line-height:14px; font-weight:normal;}

.style10_subMenu			{font-family:µ¸¿ò; font-size:12px; color:#5EAD7C; text-decoration:none; line-height:14px; font-weight:normal;} 
.style10_subMenu a:active		{font-family:µ¸¿ò; font-size:12px; color:#5EAD7C; text-decoration:none; line-height:14px; font-weight:normal;}
.style10_subMenu a:link		{font-family:µ¸¿ò; font-size:12px; color:#5EAD7C; text-decoration:none; line-height:14px; font-weight:normal;}
.style10_subMenu a:visited		{font-family:µ¸¿ò; font-size:12px; color:#5EAD7C; text-decoration:none; line-height:14px; font-weight:normal;}	
.style10_subMenu a:hover		{font-family:µ¸¿ò; font-size:12px; color:#407554; text-decoration:none; line-height:14px; font-weight:normal;}


.style11_text			{font-family:µ¸¿ò; font-size:12px; color:#084D8C; font-weight:bold;line-height:19px}
.style11_text a:active	{font-family:µ¸¿ò; font-size:12px; color:#084D8C; font-weight:bold;text-decoration:none;line-height:19px}
.style11_text a:link		{font-family:µ¸¿ò; font-size:12px; color:#084D8C; font-weight:bold;text-decoration:none;line-height:19px}
.style11_text a:visited  {font-family:µ¸¿ò; font-size:12px; color:#084D8C; font-weight:bold;text-decoration:none;line-height:19px}
.style11_text a:hover	{font-family:µ¸¿ò; font-size:12px; color:#084D8C; font-weight:bold;text-decoration:underline;line-height:19px}
 
/* È¸¿øÇýÅÃ ÁÂÃø ¸Þ´º ·Ñ¿À¹ö */
a.left_roll img {border-width:0px; display:block;}
a.left_roll img.left_roll {display:none;}
a.left_roll:hover {position:relative;}
a.left_roll:hover img {display:none}
a.left_roll:hover img.left_roll {display:block}


.td_underline01 {border-bottom:#E6E6E6 solid 1px; vertical-align:middle;}


.bookborder01 {border:#DEDEDE solid 1px}

.month_b {font-size:18px; font-weight:bold; text-align:right; letter-spacing:-1px; padding-top:18px}

.month_Plist_b01 {color:#4EA10A; font-weight:bold}
.month_Plist_b02 {color:#087FB4; font-weight:bold}
.month_Plist_b03 {color:#D86B00; font-weight:bold}
.month_Plist_b04 {color:#9845AE; font-weight:bold}

.month_Plist_review {font-size:11px; line-height:18px; vertical-align:top; padding-left:12px}


/*************************************** 080826_´ë·®±¸¸ÅÃß°¡ *******************************************/


#amountBList { float:left; width:565; height:394; margin-right:3px; margin-top:5px; text-align:center; margin-left:0px; margin-right:0px}
#amountBListZ dl{ vertical-align:top; margin:0px; width:100%; }
#amountBListZ dt{ padding-bottom:12px; width:100%;}
#amountBListZ dd{ margin:0px; clear:both; float:left; width:100%; text-align:left; line-height:120%; padding-bottom:3px;}

/* ´ë·®±¸¸Å »ó´Ü ¸Þ´º ·Ñ¿À¹ö */
a.amount_toproll img {border-width:0px; display:block;}
a.amount_toproll img.amount_toproll {display:none;}
a.amount_toproll:hover {position:relative;}
a.amount_toproll:hover img {display:none}
a.amount_toproll:hover img.amount_toproll {display:block}


/* ´ë·®±¸¸Å »ó´Ü ³×ºñ */
.txt_NaviTop			{color: #868686}
.txt_NaviTop a:active	{color: #868686; text-decoration:none}
.txt_NaviTop a:link		{color: #868686; text-decoration:none}
.txt_NaviTop a:visited	{color: #868686; text-decoration:none}
.txt_NaviTop a:hover	{color: #868686; text-decoration:underline}


/* ´ë·®±¸¸Å ÆäÀÌÁö¸®½ºÆ® ·Ñ¿À¹ö */
.txt_Pop_PageNum			{color: #4D4D4D; text-align:center; vertical-align:top; padding-top:11px;}
.txt_Pop_PageNum a:active	{color: #A8A8A8; text-align:center; vertical-align:top; padding-top:11px; text-decoration:none}
.txt_Pop_PageNum a:link		{color: #A8A8A8; text-align:center; vertical-align:top; padding-top:11px; text-decoration:none}
.txt_Pop_PageNum a:visited	{color: #A8A8A8; text-align:center; vertical-align:top; padding-top:11px; text-decoration:none}
.txt_Pop_PageNum a:hover	{color: #4D4D4D; text-align:center; vertical-align:top; padding-top:11px; text-decoration:underline}

.pub_ss {color: #939393; font-size:11px; line-height:11px;}

.txt_blue_a01 {color: #113267}
.txt_blue_a01 a:active {color: #113267; text-decoration:none}
.txt_blue_a01 a:link {color: #113267; text-decoration:none}
.txt_blue_a01 a:visited {color: #113267; text-decoration:none}
.txt_blue_a01 a:hover {color: #113267; text-decoration:underline}

.txt_red_a01 {color: #F74F06}
.txt_red_a01 a:active {color: #F74F06; text-decoration:none}
.txt_red_a01 a:link {color: #F74F06; text-decoration:none}
.txt_red_a01 a:visited {color: #F74F06; text-decoration:none}
.txt_red_a01 a:hover {color: #F74F06; text-decoration:underline}

.txt_gray_a01 {color: #898989}
.txt_line_a01 {color: #D2D2D2}
.txt_line_a02 {color: #6A7C92; padding:0 10px 0 10px}

.td_line_a01 {border-top:#CFCFCF solid 1px; text-align:left}
.td_line_a02 {border-top:#CFCFCF solid 1px; border-bottom:#CFCFCF solid 2px; text-align:left}
.td_line_a03 {border-top:#CFCFCF solid 1px; border-bottom:#CFCFCF solid 1px; text-align:left}
.td_line_a04 {background-color:#F7F7F7; border-top:#E5E5E5 solid 1px; border-bottom:#E5E5E5 solid 1px;}

.td_dot_a01 {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/welcome/bg_BL_dot.gif) repeat-x;}

.td_style_a01 {background-color:#F7F7F7; padding:11px 0 6px 5px;color:#444444; font-weight:bold}
.td_style_a011 {background-color:#F7F7F7; padding:11px 13px 6px 5px;color:#444444; font-weight:bold}
.td_style_a012 {padding:0px 0px 0px 0px; color:#444444; font-weight:bold}

.td_style_a02 {padding:0 7px 0 8px;}

.td_style_a03 {padding:0 0 0 8px;}

.td_style_a04 {border-top:#E5E5E5 solid 1px; padding:15px 0 15px 0px;}
.td_none_a04 {padding:15px 0px 15px 0px;}
.td_none_a05 {padding:15px 0px 0px 0px;}

.td_style_a05 {padding:7px 0px 0px 0px;}
.td_style_a06 {padding:9px 0px 0px 0px;}
.td_style_a07 {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/amount/tit_img_05.jpg) no-repeat; padding-top:130px; text-align:center}
.td_style_a081 {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/amount/box_GL.gif) repeat-y;}
.td_style_a082 {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/amount/box_GR.gif) repeat-y;}
.td_style_a09 {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/amount/bg_tt.gif) repeat-x; color:#5D5D5D; padding:6px 0 6px 0;}
.td_style_a10 {padding:0px 0px 0px 15px;}



.scroll_a01 {
border:#DEDEDE solid 1px;
width:100%;
height:74px;
overflow:auto;
overflow-x:hidden;
scrollbar-face:#999999; 
scrollbar-shadow-color:#ffffff; 
scrollbar-highlight-color:#ffffff; 
scrollbar-3dlight-color:#cccccc; 
scrollbar-darkshadow-color:#cccccc; 
scrollbar-track-color:#efefef; 
scrollbar-arrow-color:#666666;}

.scroll_pop_a01 {
width:100%;
height:310px;
overflow:auto;
overflow-x:hidden;
scrollbar-face:#999999; 
scrollbar-shadow-color:#ffffff; 
scrollbar-highlight-color:#ffffff; 
scrollbar-3dlight-color:#cccccc; 
scrollbar-darkshadow-color:#cccccc; 
scrollbar-track-color:#efefef; 
scrollbar-arrow-color:#666666;}

.scroll_pop_a011 {
width:100%;
height:530px;
overflow:auto;
overflow-x:hidden;
scrollbar-face:#999999; 
scrollbar-shadow-color:#ffffff; 
scrollbar-highlight-color:#ffffff; 
scrollbar-3dlight-color:#cccccc; 
scrollbar-darkshadow-color:#cccccc; 
scrollbar-track-color:#efefef; 
scrollbar-arrow-color:#666666;}

.scroll_pop_a02 {
border:#DEDEDE solid 1px;
width:100%;
height:50px;
overflow:auto;
overflow-x:hidden;
scrollbar-face:#999999; 
scrollbar-shadow-color:#ffffff; 
scrollbar-highlight-color:#ffffff; 
scrollbar-3dlight-color:#cccccc; 
scrollbar-darkshadow-color:#cccccc; 
scrollbar-track-color:#efefef; 
scrollbar-arrow-color:#666666;}

/* pop */
.td_pop_a01 {background-color:#F7F7F7; height:33px; padding:8px 0 0 0;color:#444444; font-weight:bold}
.td_pop_a02 {border-top:#E5E5E5 solid 1px; padding:10px 0 10px 0px;}
.td_pop_a03 {background-color:#F7F7F7; border-top:#E5E5E5 solid 1px;}


.td_pop_a04 {border:#E7E7E7 solid 1px;}
.td_pop_a041 {background-color:#F7F7F7; padding:12px 0 6px 0;}
.td_pop_a042 {filter=progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#DDDDDD, EndColorStr=#F3F3F3); height:30px}


.td_popnone_a02 {padding:10px 0 10px 0px;}
.td_popnone_a03 {padding:11px 0 11px 0px; text-align:center}

/*********************************************************************************************************/

.event_tit { text-align:left;}
.event_tit a { font-size:14px; color:#000; text-decoration:none;}
